a
{
 font-family: Arial;
 font-size:14;
 color:#FD794A;
 text-decoration: underline;
}
a:hover
{
 text-decoration: none;
}
.big
{
 font-family: Arial;
 font-size:20;
 color:#000000;
 font-weight:bold;
 margin-left:-20;
 padding:0;
}
.add {
 font-family: Arial;
 font-size: 12px;
 text-decoration: none;
 border-bottom:1px dashed #ffffff;
 color: #ffffff;
}
.add:hover
{
 text-decoration: none;
 border-bottom:1px dashed #FD794A;
 color: #FD794A;
}
.top
{
 font-family: Arial;
 font-size:12;
 color:#CCCCCC;
 text-decoration: none;
}
.top:hover
{
 text-decoration: underline;
}
.date
{
 font-family: Arial;
 font-size:10;
 color:#333333;
 text-decoration: none;
}
.afisha
{
 font-family: Arial;
 font-size:12;
 color:#f5f5f5;
 text-decoration: none;
}
.title
{
 font-family: Arial;
 font-size:14;
 color:#666666;
 font-weight:bold;
 text-decoration: none;
}
.title:hover
{
 text-decoration: underline;
}
.news_text
{
 font-family: Arial;
 font-size:12;
 color:#666666;
 text-decoration: none;
}
.date2
{
 font-family: Arial;
 font-size:12;
 color:#cccccc;
 text-decoration: none;
}
.zagolovok
{
 font-family: Arial;
 font-size:14;
 color:#cccccc;
 font-weight:bold;
 text-decoration: none;
}
.coment
{
 font-family: Arial;
 font-size:12;
 color:#cccccc;
 text-decoration: none;
}
.auth
{
 font-family: Arial;
 font-size:12;
 color:#FFC045;
 text-decoration: none;
}
.auth:hover
{
 text-decoration: underline;
}
.title2
{
 font-family: Arial;
 font-size:14;
 color:#ffffff;
 font-weight:bold;
 text-decoration: none;
 text-transform: uppercase;
}
.title2:hover
{
 text-decoration: underline;
}
.title3
{
 font-family: Arial;
 font-size:22;
 color:#ffffff;
 font-weight:bold;
 text-decoration: none;
 text-transform: uppercase;
}
.news_text2
{
 font-family: Arial;
 font-size:14;
 color:#EAEAEA;
 text-decoration: none;
}

#content
{
 font-family: Arial;
 font-size:12;
 color:#333333;
 padding-left:10px;
 padding-right:10px;
}
#text
{
 font-family: Arial;
 font-size:12;
 color:#f5f5f5;
}
.copy
{
 font-family: Arial;
 font-size:11;
 color:#f5f5f5;
 padding-left:20px;
}
.copy2
{
 font-family: Arial;
 font-size:11;
 color:#f5f5f5;
 text-decoration:underline;
}
.copy2:hover
{
 text-decoration:none;
}
.copy3
{
 font-family: Arial;
 font-size:11;
 color:#eeeeee;
 text-decoration:none;
}

#closeButton {
        position: absolute;
        top: 0px;
        right: 0px;
        border-bottom: 1px solid gray;
        border-left: 1px solid gray;
        font-weight: bold;
        cursor: pointer;
        padding: 2px 4px 2px 4px;
}
